/** page_editor_view_new/website_data/145944/369924/19058554/52/34760688/e37e82460bee4042845d99cdb5416677/page_editor.css **/
#i8n8{position:relative;}#ia8x{position:relative;}#irlg{position:relative;padding:10px;}#iul3{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iz3g{margin:10px 0 10px 0;}#iy0s{width:100%;height:100%;overflow:hidden;max-height:100%;}#izs9l{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iw748{margin:10px 0 10px 0;}#ih54x{width:100%;height:100%;overflow:hidden;max-height:100%;}#i2xcu{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i3ww2{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iw5jv{position:relative;z-index:auto;}#ii01r{position:relative;z-index:auto;}@media (max-width: 1024px){#iul3{flex:1 1 100%;max-width:100%;height:auto;}#i3ww2{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iul3{flex:1 1 100%;max-width:100%;height:auto;}#i3ww2{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i8n8 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i8n8 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i8n8 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */